# Generated by Django 2.1.7 on 2019-05-23 14:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0010_auto_20190521_0826'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='info_unit_line',
            name='type',
        ),
        migrations.RemoveField(
            model_name='info_unit_point',
            name='type',
        ),
        migrations.RemoveField(
            model_name='info_unit_polygon',
            name='type',
        ),
    ]
